.nav-container {
  position: fixed;
  width: 100%;
  height: 70px;
  z-index: 100;
  background-color: #333;
}

.nav-container ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: 0;
  height: 100%;
}

.nav-container ul li {
  font-size: 20px;
  list-style: none;
}

.nav-container ul a {
  text-decoration: none;
  color: #000;
}

.nav-container ul a:hover {
  cursor: pointer;
  color: #fff !important;
}

@media (max-width: 800px) {
  .nav-container {
    background: transparent;
    visibility: hidden;
  }
  .nav-container ul {
    visibility: visible;
    position: absolute;
    top: 0;
    right: 0;
    height: 30vh;
    width: 100%;
    -webkit-box-shadow: 0 0 3em rgba(0, 0, 0, 0.75);
            box-shadow: 0 0 3em rgba(0, 0, 0, 0.75);
    -webkit-transform: translateY(-110%);
            transform: translateY(-110%);
    -webkit-transition: -webkit-transform 300ms cubic-bezier(0.5, 0, 0.5, 1);
    transition: -webkit-transform 300ms cubic-bezier(0.5, 0, 0.5, 1);
    transition: transform 300ms cubic-bezier(0.5, 0, 0.5, 1);
    transition: transform 300ms cubic-bezier(0.5, 0, 0.5, 1), -webkit-transform 300ms cubic-bezier(0.5, 0, 0.5, 1);
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    background-color: #333;
    padding-bottom: 0;
    z-index: 200;
  }
  .nav-container ul a {
    color: #000;
    padding: 10px;
    border-radius: 5px;
  }
  .nav-container ul a:hover {
    cursor: pointer;
    color: #000;
  }
  .nav-container #menu-toggle {
    position: absolute;
    top: 1em;
    right: 0;
    -webkit-transform: translate(0);
            transform: translate(0);
    background: #222;
    padding: 1em 0.5em;
    border: 0;
    border-radius: 0.25em 0 0 0.25em;
    cursor: pointer;
    z-index: 201;
    visibility: visible;
  }
  .nav-container .hamburger {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: relative;
    background: #333;
    width: 23px;
    height: 2.5px;
    background: #fff;
    -webkit-transition: opacity 200ms linear, -webkit-transform 350ms ease-in-out;
    transition: opacity 200ms linear, -webkit-transform 350ms ease-in-out;
    transition: transform 350ms ease-in-out, opacity 200ms linear;
    transition: transform 350ms ease-in-out, opacity 200ms linear, -webkit-transform 350ms ease-in-out;
  }
  .nav-container .hamburger::before, .nav-container .hamburger::after {
    content: "";
    position: absolute;
    left: 0;
    background: #333;
    width: 23px;
    height: 2.5px;
    background: #fff;
    -webkit-transition: opacity 200ms linear, -webkit-transform 350ms ease-in-out;
    transition: opacity 200ms linear, -webkit-transform 350ms ease-in-out;
    transition: transform 350ms ease-in-out, opacity 200ms linear;
    transition: transform 350ms ease-in-out, opacity 200ms linear, -webkit-transform 350ms ease-in-out;
  }
  .nav-container .hamburger::before {
    bottom: 7px;
  }
  .nav-container .hamburger::after {
    top: 7px;
  }
  .nav-container.nav-open ul {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  .nav-container.nav-open .hamburger {
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
  }
  .nav-container.nav-open .hamburger::before {
    opacity: 0;
  }
  .nav-container.nav-open .hamburger::after {
    -webkit-transform: rotate(90deg) translate(-7px);
            transform: rotate(90deg) translate(-7px);
  }
}
/*# sourceMappingURL=Navigation.css.map */